Unable to update Co...
 
Notifications
Clear all

[Solved] Unable to update Comment Censure

2 Posts
2 Users
0 Likes
4,517 Views
(@mian2016)
Member Customer
Joined: 7 years ago
Posts: 25
Topic starter  

Hi, I get notification about an update available for the Comment Censure add-on but every time when I try to update the add-on I get the following error message:

Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature


   
Quote
 Tom
(@tomson)
Famed Member Admin
Joined: 8 years ago
Posts: 4037
 

Hi Khalid,

Please read this support topic. This issue doesn't have direct relation to Comment Censure add-on:

https://wordpress.org/support/topic/cdeohmrhjv/


   
ReplyQuote
 Tom
(@tomson)
Famed Member Admin
Joined: 8 years ago
Posts: 4037
 

As an alternative to WP Update, you can deactivate delete this addon, then go to gVectors Account page, download the latest version and install.


   
ReplyQuote
Share:
Scroll to top